Debian necesita tu ayuda

Open SourceSoftware
0 0 85 comentarios

Debian es la distribución de partida de muchas de las más nuevas y quizá populares versiones actuales como Ubuntu, Knoppix, gOS. Está apunto de lanzar la última versión de su sistema operativo, Debian 5, también conocida como Lenny, pero unos problemas de última hora están posponiéndolo. Por ello los desarrolladores piden tu ayuda.

En una nota en la lista de desarrollo de Debian afirmaban:”Probablemente te hayas dado cuenta de que Debian GNU/Linux 5.0 también conocido como “Lenny” no ha sido lanzado en septiembre. Bien, es una pena, pero es muy fácil de explicar: Demasiados bugs críticos“.

Reichle-Schmehl jefe del grupo dedesarrollo Debian y representante del mismo, ha comentado que cualquier usuario puede ayudar a que Lenny sea lanzado. Específicamente, sugiere que si eres uno de los usuarios de Debian 4 Etch, consideres actualizarte a Lenny y comprobar que todo funciona correctamente, reportando en caso de no serlo. Para ello os dejamos una pequeña rseña de como ayudar al proyecto:

1. Hacer copia de seguridad

2. Cambiar /etc/apt/sources.list, etch por lenny

3. Ejecutar aptitude update para actualizar la lista de paquetes

4. Actualizar el instalador de paquetes: aptitude install dpkg aptitude apt

5. Y por último actualizar completamente el sistema: aptitude full-upgrade

vINQulos:
ComputerWorld

Leer la biografía del autor  Ocultar la biografía del autor